#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.11
visibility:           public
id:                   dhall-docs-1.0.11-9Zlr3IIAeMUL3Wap32rMmm
key:                  dhall-docs-1.0.11-9Zlr3IIAeMUL3Wap32rMmm
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           GenuineGabriella@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  0ff6f6a8439e7837a0a319b1777e3ee1
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-docs-1.0.11
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-docs-1.0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.11-9Zlr3IIAeMUL3Wap32rMmm
depends:
    base-4.16.4.0 base16-bytestring-1.0.2.0-BfU7bG0tjnC37zYxX4slQA
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptohash-sha256-0.11.102.1-IJPkgr8yXYZ3pOUoxE9WNg
    dhall-1.41.2-KQskFKQps6uGuQJU9WfKL6 directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    lucid-2.11.20230408-It6z8rtH9we7fxy4TlnE3
    megaparsec-9.6.1-xFWwysPvLWIMfIZXM34tr
    mmark-0.0.7.6-FqPejMxAIFA8kwdogQZSgH mtl-2.2.2
    optparse-applicative-0.17.1.0-G3d2ugE95DU3DYNCy08LZF
    path-0.9.5-CRaajd6YBgrKQxsmIji1p3
    path-io-1.8.2-7D1Cs4Cc4IsCSqqCnYCiu7
    prettyprinter-1.7.1-9qid7zuo3B05OoqIIBWgnL text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

